
@font-face {
  font-family: 'RobotoCondensed';
  src: url('RobotoCondensed-Regular.eot');
  src: url('RobotoCondensed-Regular.eot?#iefix') format('embedded-opentype'),
       url('RobotoCondensed-Regular.ttf') format('truetype'),
       url('RobotoCondensed-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'RobotoCondensed';
  src: url('RobotoCondensed-Regular.eot');
  src: url('RobotoCondensed-Regular.eot?#iefix') format('embedded-opentype'),
       url('RobotoCondensed-Regular.ttf') format('truetype'),
       url('RobotoCondensed-Regular.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}



/*Medium*/
@font-face {
  font-family: 'CooperHewitt';
  src: url('CooperHewitt-Medium.eot'); /* IE9 Compat Modes */
  src: url('CooperHewitt-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('CooperHewitt-Medium.woff') format('woff'), /* Pretty Modern Browsers */
       url('CooperHewitt-Medium.svg#font') format('svg'); /* Legacy iOS */
   font-weight: 300;
   font-style: normal;
}

/*Semibold*/
@font-face {
  font-family: 'CooperHewitt';
  src: url('CooperHewitt-Semibold.eot'); /* IE9 Compat Modes */
  src: url('CooperHewitt-Semibold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('CooperHewitt-Semibold.woff') format('woff'), /* Pretty Modern Browsers */
       url('CooperHewitt-Semibold.svg#font') format('svg'); /* Legacy iOS */
   font-weight: 400;
   font-style: normal;
}


/*Bold*/
@font-face {
  font-family: 'CooperHewitt';
  src: url('CooperHewitt-Bold.eot'); /* IE9 Compat Modes */
  src: url('CooperHewitt-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('CooperHewitt-Bold.woff') format('woff'), /* Pretty Modern Browsers */
       url('CooperHewitt-Bold.svg#font') format('svg'); /* Legacy iOS */
   font-weight: 500;
   font-style: normal;
}




/*Light*/
@font-face {
  font-family: 'CooperHewitt';
  src: url('CooperHewitt-Light.eot'); /* IE9 Compat Modes */
  src: url('CooperHewitt-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('CooperHewitt-Light.woff') format('woff'), /* Pretty Modern Browsers */
       url('CooperHewitt-Light.svg#font') format('svg'); /* Legacy iOS */
   font-weight: 200;
   font-style: normal;
}
